Subject: Trainer Candidate - Siddharth Yadav
From: Siddharth Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jan 2023 04:37:04 -0500

| | Tech Support Test

Name | Siddharth Yadav
E-mail | [email-masked]
Phone Number | (+91) 8750564221
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Laxmi nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon development center | Customer experience and quality operation | 11 February 2023 | 28000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Can join after 11 February
Please briefly describe your work experience specifically in Quality? | I ensure that agents provide quality service in line with organizational objectives. Optimized quality assurance will increase agents' efficiency through behavior modification, enhance the quality of service to customers and improve close rates.I also take escalation call chats ,messages and email.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | People are not perfect and make mistakes. Issues like inverting a number or missing a step in the manufacturing process impact the quality of the finished product.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service might be talking polite and kind way but great means helping customer by going beyond of limits as customer is a pillar of organisation because without customer organisation cannot be run
What according to you makes you a good candidate for this position? | Candidates who can handles call chats providing efficient, quick, and friendly service to customers as well as building strong relationships with them. It also entails responding to customers' issues in time and handling any complaints swiftly. Also they can take escalation call if needed.so that he can set example for other that how customers can be handled
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |